Bug 839855 - [abrt] volumeicon-0.4.6-1.fc17: Process /usr/bin/volumeicon was killed by signal 11 (SIGSEGV)
[abrt] volumeicon-0.4.6-1.fc17: Process /usr/bin/volumeicon was killed by sig...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: volumeicon (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:86589366f262c38bdda23377124...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 00:06 EDT by Dartagnan
Modified: 2012-07-14 10:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-14 10:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.09 KB, text/plain)
2012-07-13 00:06 EDT, Dartagnan
no flags Details
File: maps (22.46 KB, text/plain)
2012-07-13 00:06 EDT, Dartagnan
no flags Details
File: dso_list (6.22 KB, text/plain)
2012-07-13 00:06 EDT, Dartagnan
no flags Details

  None (edit)
Description Dartagnan 2012-07-13 00:06:50 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/bin/volumeicon
executable:     /usr/bin/volumeicon
kernel:         3.4.4-5.fc17.i686
pid:            1762
pwd:            /home/DRA1/Documents
time:           Tue 10 Jul 2012 02:12:24 AM MDT
uid:            1000
username:       DRA1

backtrace:      Text file, 15452 bytes
dso_list:       Text file, 6374 bytes
maps:           Text file, 23004 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:9aea670864d2a34a222fd110376f7946b702de7c
:08de5ee106bc811dd48afa219b86d6803b230878
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:57d6de5ff5536ed125c804f036da93c46399c6e4
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:b9570393b46c3b1c77ad81bce67e617e8608919a
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:bdefcd1310b1f24530d799dc0128edd358eb3331
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:cdf4a22ae78a77d387cfbba3d667dba692429114
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:134b4c40cf364e1b220077702ba9a23268d4ed55
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:1cd0202320463bb5a57f77cdc4fe764105b405df
:9bcfddade334bc5650f57f1aa74d64f51021a121
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:8a3d75c7a516e06cdb5688c3ef6eb1ce1eae8169
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:58c8cef120f1482880240f8c8a21b090c8668f77
:c60024af920feb43604ff018b9b2d70440b316ea
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/DRA1/1

core_backtrace:
:- 0x0 - - -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1e535 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26ce1 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2af4d1 gtk_widget_realize libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2bc4f0 - libgtk-x11-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xeb9b g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xb668 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd042 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26486 g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x2b08d2 gtk_widget_show libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25aab8 - libgtk-x11-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x25b151 - libgtk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x15afc - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47ce0 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:08de5ee106bc811dd48afa219b86d6803b230878 0x360e - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1327
:HOSTNAME=DELLGX280
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/DRA1/.gtkrc-2.0:/home/DRA1/.gtkrc-2.0-kde4:/home/DRA1/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/home/DRA1/.cache/keyring-9reIq4
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=DRA1
:XCURSOR_SIZE=0
:SSH_AUTH_SOCK=/tmp/ssh-lHtJrdHP1160/agent.1160
:MAIL=/var/spool/mail/DRA1
:DESKTOP_SESSION=default
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/DRA1/.local/bin:/home/DRA1/bin
:QT_IM_MODULE=xim
:PWD=/home/DRA1
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1158
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/DRA1
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Dart3DSE
:LOGNAME=DRA1
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0QPiSIddpW,guid=fe02f0cf1fa93807d264699a00000042
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/DRA1
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/DRA1/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-DRA1/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1503,unix/unix:/tmp/.ICE-unix/1503
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/DRA1/.gtkrc:/home/DRA1/.kde/share/config/gtkrc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24044                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         unlimited            unlimited            bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24044                24044                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     99                   99                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[19567]
:pos:	0
:flags:	00
:1:/home/DRA1/.xsession-errors
:pos:	333801
:flags:	0100001
:2:/home/DRA1/.xsession-errors
:pos:	333801
:flags:	0100001
:3:socket:[22457]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:pipe:[23657]
:pos:	0
:flags:	02004000
:6:pipe:[23657]
:pos:	0
:flags:	02004001
:7:pipe:[23658]
:pos:	0
:flags:	02004000
:8:pipe:[23658]
:pos:	0
:flags:	02004001
:9:socket:[23108]
:pos:	0
:flags:	02004002
:10:socket:[23199]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f560009c-a6ef-4ea7-93c0-82f9f8a43b67
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5586.44
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.80GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3022
:System Swap: 5055
:Vendor: Dell Inc.
:System: OptiPlex GX280 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1366.768
:MythTV Plugin: mythweather,mythmusic,mythnews,mytharchive,mythgallery,mythbrowser,mythnetvision,mythgame,mythzoneminder
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9792:0:0) pci, None, PCI/ISA, 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
:(5348:5751:4136:377) pci, tg3, ETHERNET, Optiplex GX280
:(32902:9602:4136:377) pci, i915, VIDEO, 82915G/GV/910GL Integrated Graphics Controller
:(32902:10114:4136:377) pci, None, VIDEO, 82915G Integrated Graphics Controller
:(32902:9824:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
:(32902:9826:0:0) pci, pcieport, PCI/PCI, 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 2
:(4164:42241:4164:49212) pci, PCI_I2O, NONE, 2000S Ultra3 Single Channel
:(32902:9839:4136:377) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(6164:513:5943:50) pci, rt2500pci, NETWORK, WMP54G 2.0 PCI Adapter
:(32902:9834:4136:377) pci, i801_smbus, SERIAL, Optiplex GX280
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4164:42240:0:0) pci, None, PCI/PCI, PCI Bridge
:(32902:9838:4136:377) pci, snd_intel8x0, MULTIMEDIA_AUDIO, Optiplex GX280
:(32902:9809:4136:377) pci, ata_piix, STORAGE, Optiplex GX280
:(32902:9817:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9816:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9600:4136:377) pci, agpgart-intel, HOST/PCI, 82915G/P/GV/GL/PL/910GL Memory Controller Hub
:(32902:9818:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9819:4136:377) pci, uhci_hcd, USB, Optiplex GX280
:(32902:9820:4136:377) pci, ehci_hcd, USB, Optiplex GX280
:(32902:9601:32902:0) pci, pcieport, PCI/PCI, 82915G/P/GV/GL/PL/910GL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dellgx280-lv_root / ext4 4096 4096 13091841 7445292 7314259 3276800 2725832 2725832
:/dev/sda1 /boot ext4 1024 1024 508644 324565 298965 128016 127598 127598
:/dev/mapper/vg_dellgx280-lv_home /home ext4 4096 4096 24487315 19080206 17853864 6135808 5932682 5932682
:

var_log_messages:
:Jul  8 07:18:30 DELLGX280 abrt[2131]: Saved core dump of pid 1962 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-08-07:18:30-1962 (10080256 bytes)
:Jul  8 07:30:29 DELLGX280 abrt[2082]: Saved core dump of pid 1913 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-08-07:30:29-1913 (10080256 bytes)
:Jul  9 01:59:04 DELLGX280 abrt[4340]: Saved core dump of pid 4257 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-09-01:59:04-4257 (9945088 bytes)
:Jul  9 10:11:50 DELLGX280 abrt[1947]: Saved core dump of pid 1850 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-09-10:11:48-1850 (10080256 bytes)
:Jul  9 14:20:01 DELLGX280 abrt[1973]: Saved core dump of pid 1839 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-09-14:20:01-1839 (9945088 bytes)
:Jul 10 02:12:24 DELLGX280 kernel: [ 9585.204406] volumeicon[1762]: segfault at b2bcf9f0 ip b2bcf9f0 sp bfe6f16c error 4 in libclearlooks.so[b2bd0000+2e000]
:Jul 10 02:12:24 DELLGX280 abrt[5929]: Saved core dump of pid 1762 (/usr/bin/volumeicon) to /var/spool/abrt/ccpp-2012-07-10-02:12:24-1762 (12091392 bytes)

xsession_errors:
:(volumeicon:1665): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(volumeicon:1665): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(volumeicon:1665): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
:(volumeicon:1665): Gdk-CRITICAL **: IA__gdk_window_get_root_coords: assertion `GDK_IS_WINDOW (window)' failed
Comment 1 Dartagnan 2012-07-13 00:06:54 EDT
Created attachment 597952 [details]
File: backtrace
Comment 2 Dartagnan 2012-07-13 00:06:56 EDT
Created attachment 597953 [details]
File: maps
Comment 3 Dartagnan 2012-07-13 00:06:59 EDT
Created attachment 597954 [details]
File: dso_list
Comment 4 Christoph Wickert 2012-07-14 10:14:36 EDT
Thanks for submitting this crash report. Unfortunately the backtrace is useless because it lacks some debug symbols.

If you can reproduce the crash, please run "debuginfo-install volumeicon", then crash the application and submit a new report. Please tell us what you did when volumeicon crashed and how we can reproduce it.

Note You need to log in before you can comment on or make changes to this bug.